<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com"><link rel="preconnect" href="https://fonts.gstatic.com" crossorigin><link href="https://fonts.googleapis.com/css2?family=Montaga&family=Montserrat:wght@400;500;600;700&display=swap" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <title>My Portfolio</title>
</head>
<body class="bg-blue">
    
    <nav class="navbar navbar-expand-lg bg-cream fixed-top">
        <div class="container-fluid">
            <a class="navbar-brand" href="index.html">&lt;RG&gt;</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                <div class="navbar-nav ms-auto d-flex align-items-center">
                    <a class="nav-link" href="index.html">Home</a>
                    <a class="nav-link" href="tools.html">Tools</a>
                    <a class="nav-link" href="Projects.html">Projects</a>
                    <a class="nav-link" href="Contact.html">
                        <button class="px-3 py-2 border rounded-2 bh-effect fw-semibold">Hire Me</button>
                    </a>
                </div>
            </div>
        </div>
    </nav>

    <!-- hero section -->
    <head class="position-relative">
        <div class="xl-y-padding">
            <h1 class="text-center">Contact Me</h1>
            <div class="h-100 p-1 d-flex justify-content-center">
                <form class="col-12 col-md-4 text-light p-3 border rounded-3 border-0 bg-cream">
                    <div class="form-group input-effect">
                        <input type="text" required>
                        <label>Name</label>
                    </div>
                    <div class="form-group input-effect">
                        <input type="email" required>
                        <label>Email Address</label>
                    </div>
                    <div class="form-group input-effect">
                        <input type="number" required>
                        <label>Contact Number</label>
                    </div>
                    <!-- <div class="form-group">
                        <label for="formGroupExampleInput4">What work?</label>
                        <select class="form-control" name="formGroupExampleInput4">
                            <option>Frontend</option>
                            <option>Backend</option>
                            <option>Full-stack</option>
                        </select>
                    </div>
                    <div class="form-group input-effect">
                        <textarea name="" cols="auto" rows="10"></textarea>
                        <label for="formGroupExampleInput2">Message</label>
                    </div> -->
                    <!-- modal -->
                    <!-- Button trigger modal -->
                    <div class="text-end">
                        <button type="button" class="btn btn-success px-5 mt-3" data-toggle="modal" data-target="#exampleModal">
                            Submit
                        </button>
                    </div>
                        <!-- Modal -->
                        <div class="modal fade text-dark" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                            <div class="modal-dialog">
                            <div class="modal-content">
                                <div class="modal-header">
                                <h5 class="modal-title" id="exampleModalLabel">Thank you for reaching out!</h5>
                                </button>
                                </div>
                                <div class="modal-body">
                                I will get back to you ASAP! :D
                                </div>
                                <div class="modal-footer">
                                <button type="button" class="btn btn-primary" data-dismiss="modal">Close</button>
                                </div>
                            </div>
                            </div>
                        </div>
                </form>
            </div>
            
        </div>
        </div>
        
    </head>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4" crossorigin="anonymous"></script>

    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>